/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

ul.gfield_checkbox li {
	display: inline-block;
	width: 30%;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {

}
div.wpcf7-response-output:before {
	color: #303030;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok,
div.wpcf7-response-output.wpcf7-validation-errors {
	color: #303030;
	background-color: #33ff00;
}
.page-id-653 .masonry_gallery_item.standard .masonry_gallery_item_inner {
	background-color: rgba(0,0,0,0.2);
}
.page-id-653 .masonry_gallery_item_content h3 {
	opacity: 0;
}
.single-portfolio_page .qbutton {
	background-color: #33ff00;
}
.portfolio_single.portfolio_template_8 .icon_social_holder {
	display: none;
}
.portfolio_single .flexslider {
	margin-bottom: 0;
}
.single-portfolio_page .portfolio_detail {
	display: none;
}
.portfolio_navigation.navigation_title {
	padding-bottom: 5em;
}